Feed for ivan-debian@420.am in PureOS landing

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:perl5i is no longer maintained by ivan-debian@420.am and/or was removed from PureOS landing
perl:crypt-ecb 2.22 is now up to date
perl:html-mason 1.59 is now up to date
perl:apache-db 0.18 is now up to date
perl:crypt-ecb 2.21 is outdated by 2.22
perl:apache-db 0.16 is outdated by 0.17
perl:html-mason 1.58 is outdated by 1.59
perl:dbd-pg 3.12.0 is now up to date
perl:dbd-pg 3.11.1 is outdated by 3.12.0
perl:dbd-pg 3.11.1 is now up to date
perl:dbd-pg 3.11.1 is outdated by 3.12.0
perl:dbd-pg 3.11.1 is now up to date
perl:dbd-pg 3.11.0 is outdated by 3.11.1
perl:dbd-pg 3.11.0 is now up to date
perl:dbd-pg 3.10.5 is outdated by 3.11.0
perl:apache2-authcookie 3.30 is now up to date
perl:apache2-authcookie 3.29 is outdated by 3.30
perl:dbd-pg 3.10.5 is now up to date
perl:apache2-authcookie 3.29 is now up to date
perl:apache2-authcookie 3.28 is outdated by 3.29
perl:dbd-pg 3.10.4 is outdated by 3.10.5
perl:modern-perl 1.20200211 is now up to date
perl:dbd-pg 3.10.4 is now up to date
perl:dbd-pg 3.10.3 is outdated by 3.10.4
perl:modern-perl 1.20190727 is outdated by 1.20200201
perl:dbd-pg 3.10.3 is now up to date
perl:log-any 1.708 is now up to date
perl:dbd-pg 3.10.0 is outdated by 3.10.1
perl:log-any 1.707 is outdated by 1.708
perl:time-duration 1.21 is now up to date
perl:apache2-authcookie 3.28 is now up to date
perl:apache2-authcookie 3.27 is outdated by 3.28
apmod:perl 2.0.11 is now up to date
apmod:perl 2.0.10 is outdated by 2.0.11
perl:devel-stacktrace 2.0400 is ignored
perl:apache-db 0.16 is now up to date
perl:dbd-pg 3.10.0 is now up to date
perl:indirect 0.39 is now up to date
perl:json-xs 4.020 is ignored
perl:modern-perl 1.20190727 is now up to date
perl:net-server-mail 0.28 is now up to date
perl:time-duration 1.21 is outdated by 1.210000
perl:indirect 0.38 is outdated by 0.39
perl:time-duration 1.20 is outdated by 1.21
perl:dbd-pg 3.7.4 is outdated by 3.8.0
perl:apache-db 0.14 is outdated by 0.15
perl:net-server-mail 0.26 is outdated by 0.27
perl:json 4.02000 is ignored
perl:json 4.01000 is ignored
perl:json 4.01000 is now up to date
perl:json 4.00000 is outdated by 4.01
perl:net-server-mail 0.26 is now up to date
perl:json 4.00000 is now up to date
perl:json 2.97001 is outdated by 4.00
perl:json-xs 3.040 is outdated by 4.0
perl:modern-perl 1.20180901 is outdated by 1.20180928
perl:net-server-mail 0.25 is outdated by 0.26
perl:net-server-mail 0.23 is outdated by 0.24
perl:modern-perl 1.20180901 is now up to date
perl:modern-perl 1.20180701 is outdated by 1.20180901
perl:business-us-usps-webtools 1.122 is now up to date
perl:log-any 1.707 is now up to date
perl:business-us-usps-webtools 1.121 is outdated by 1.122
perl:log-any 1.706 is outdated by 1.707
perl:log-any 1.706 is now up to date
perl:modern-perl 1.20180701 is now up to date
perl:log-any 1.705 is outdated by 1.706
perl:modern-perl 1.20170117 is outdated by 1.20180701
perl:business-us-usps-webtools 1.121 is now up to date
perl:business-us-usps-webtools 1.11 is outdated by 1.121